# AI agent label
boxAI.contentAnswers.agent = Agente
# Content Answers submit input button text
boxAI.contentAnswers.ask = Perguntar
# Content Answers submit input button disabled tooltip text when answer is generating
boxAI.contentAnswers.askDisabledTooltip = Você pode enviar outra pergunta depois que o Box AI terminar de responder
# Content Answers modal input placeholder
boxAI.contentAnswers.askQuestionPlaceholder = Pergunte qualquer coisa sobre este {type}
# Label for the references used for generating the answer from the AI service
boxAI.contentAnswers.basedOn = Baseado em:
# Box AI secondary action when file is too large
boxAI.contentAnswers.cancel = Cancelar
# Text for button to open citation reference in a new tab
boxAI.contentAnswers.cardTooltipButton = Abrir documento
# Title of citation card tooltip in answer references section
boxAI.contentAnswers.cardTooltipTitle = Do documento:
# Title of citation card tooltip in answer references section with document title
boxAI.contentAnswers.cardTooltipTitleWithDocumentName = De "{title}":
# Clear conversation button label
boxAI.contentAnswers.clearConversationLabel = Limpar conversa
# Content Answers close button aria label
boxAI.contentAnswers.closeModalAriaLabel = Fechar modal
# Content Answers feature name shown on menu item and modal title
boxAI.contentAnswers.contentAnswersTitle = Box AI
# Box AI primary action when file is too large
boxAI.contentAnswers.continueAnyway = Continuar mesmo assim
# Copy to clipboard tooltip
boxAI.contentAnswers.copyToClipboard = Copiar para a área de transferência
# Notification displayed to the user when the answer has been successfully copied to the clipboard
boxAI.contentAnswers.copyToClipboardSucceeded = Copiado para sua área de transferência
# Default tooltip message for Content Answers entry point button
boxAI.contentAnswers.defaultTooltip = Obtenha respostas instantâneas sobre esse documento usando o Box AI
# Disabled tooltip message for Content Answers entry point button when the file does not have the correct permissions
boxAI.contentAnswers.disabledTooltipAINotAvailable = Box AI não tem permissão para acessar este arquivo
# Disabled tooltip message for Content Answers entry point button when the file type is not supported
boxAI.contentAnswers.disabledTooltipFileNotCompatible = Box AI não é compatível no momento com este tipo de arquivo
# Disabled tooltip message for the Content Answers entry point button when the permissions request fails
boxAI.contentAnswers.disabledTooltipPermissionsFailed = Não foi possível verificar as permissões neste momento. Recarregue esta página para tentar novamente
# Disabled tooltip message for the Content Answers entry point button while the AI file permissions are being loaded
boxAI.contentAnswers.disabledTooltipPermissionsLoading = Verificando permissões...
# Existing questions tooltip message for Content Answers entry point button
boxAI.contentAnswers.hasQuestionsTooltip = Voltar ao Box AI
# Content Answers error message when the service fails
boxAI.contentAnswers.inlineErrorText = O serviço do Box AI estava indisponível.
# Content Answers error message when the service returns 204 (no content)
boxAI.contentAnswers.inlineNoContentErrorText = Não é possível encontrar conteúdo relevante. Tente novamente mais tarde ou faça uma pergunta diferente.
# Content Answers error message when the AI service has not yet processed the file
boxAI.contentAnswers.inlinePreconditionFailedErrorText = Additional time is needed to process this {type}, please try again later.
# Content Answers error message when the service fails due to rate limiting
boxAI.contentAnswers.inlineRateLimitingErrorText = O Box AI atualmente tem capacidade limitada (estamos trabalhando para expandir a largura de banda). Tente novamente em alguns minutos.
# Box AI Q&A service unavailable error title
boxAI.contentAnswers.intelligenceUnaivalableHeading = Box AI está indisponível
# Box AI Q&A service unavailable error try again later description
boxAI.contentAnswers.intelligenceUnaivalableTryAgain = Tente novamente mais tarde.
# Box AI Q&A service unavailable error description
boxAI.contentAnswers.intelligenceUnavailableDescription = O serviço do Box AI não está respondendo.
# Box AI Q&A file too large error description
boxAI.contentAnswers.largeFileSizeErrorDescription = O Box AI não poderá acessar o texto inteiro, o que pode afetar as respostas dele.
# Box AI Q&A file too large error heading
boxAI.contentAnswers.largeFileSizeErrorHeading = O conteúdo de texto deste arquivo é muito grande para o Box AI
# Aria label to show while waiting for the modal to load
boxAI.contentAnswers.loading = Carregando...
# Aria label to show while waiting for an answer
boxAI.contentAnswers.loadingAnswer = Carregando a resposta...
# Label when the suggested questions are loading
boxAI.contentAnswers.loadingSuggestedQuestions = Carregando sugestões
# Label when the suggested questions failed to load
boxAI.contentAnswers.loadingSuggestedQuestionsFailed = Falha ao carregar sugestões
# Error tooltip to show inside text area if the user reached the character limit
boxAI.contentAnswers.maxCharactersReachedError = Máximo de {characterLimit} caracteres alcançado
# Loading message if there are no citations for an answer
boxAI.contentAnswers.noReferences = Resposta com base na análise geral do documento
# ARIA label designed for screen readers to enhance clarity during the reading of citations, minimizing confusion.
boxAI.contentAnswers.referenceAriaLabel = Referência {number}
# Error message to be displayed within an answer during streaming mode if there was another error, such as network errors.
boxAI.contentAnswers.responseFailedError = Falha na resposta
# Error message to be displayed within an answer during streaming mode if the answer was interrupted due to a lack of tokens.
boxAI.contentAnswers.responseInterruptedError = Resposta interrompida
# Error message to be displayed within an answer during streaming mode if the answer was stopped using the Stop Response button.
boxAI.contentAnswers.responseStoppedError = Resposta interrompida
# Retry button label to send again the question to the service
boxAI.contentAnswers.retryResponse = Tentar novamente
# Label for the AI agent selector when the user has not selected any agent
boxAI.contentAnswers.selectAgent = Selecionar um agente
# Button label to stop streaming an answer
boxAI.contentAnswers.stopResponse = Parar a resposta
# Suggested questions title
boxAI.contentAnswers.suggestedQuestions = Perguntas sugeridas:
# Alt text for user avatar image
boxAI.contentAnswers.userAvatar = Avatar do usuário
# Content Answers welcome message for asking questions {Name} is the name of the content
boxAI.contentAnswers.welcomeAskQuestionText = Faça perguntas sobre {name}
# Content Answers welcome message for clearing the chat. {type} is the type of content that we are going to query
boxAI.contentAnswers.welcomeClearChatText = Este bate-papo será apagado quando você fechar este {type}
# Content Answers welcome message title
boxAI.contentAnswers.welcomeMessageTitle = Bem-vindo(a) ao Box AI
# Text for close button in popup
boxAI.popup.closeButtonText = Fechar
# Text for copy button in input with copy button indicating copy success
boxAI.textInputWithCopyButton.copyButtonSuccessText = Copiado
